uuid: f7b24bc5-88ac-48dc-911a-2ed55a829eb7
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.affiliations
  module:
    - text
id: taxonomy_term.affiliations.description
field_name: description
entity_type: taxonomy_term
bundle: affiliations
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
